<?php
/**
 * @package            Joomla
 * @subpackage         Event Booking
 */

defined('_JEXEC') or die;
$nullDate = JFactory::getDbo()->getNullDate();

if (!empty($rowEventHistory))
{
?>
			<h3 class="eb-heading">Past Registrations</h3>
			<table class="table table-striped table-bordered table-condensed">
				<thead>
				<tr>
					<th>
						First
					</th>
					<th class="eb-text-right">
						Last
					</th>
					<th class="center">
						Address
					</th>
					<th class="eb-text-right">
						Registration Date
					</th>
					<th class="eb-text-right">
						Event
					</th>
				</tr>
				</thead>
				<tbody>
				<?php
				foreach ($rowEventHistory as $event)
				{
				?>
					<tr>
						<td>
							<?php echo JText::_($event->first_name); ?>
						</td>
						<td>
							<?php echo JText::_($event->last_name); ?>
						</td>
						<td>
							<?php echo JText::_($event->address); ?>
						</td>
						<td>
							<?php echo JText::_($event->register_date); ?>
						</td>
						<td>
							<?php echo JText::_($event->title); ?>
						</td>

					</tr>
				<?php
				}
				?>
				</tbody>
			</table>
<?php
}
?>